Subject: Re: [lojban] bare cmevla

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 25 Sep 2002 03:29:07 +0000

la and cusku di'e

>Can someone remind me what a bare cmevla (flanked by /./) parses
>as?

It is a text, the highest thing in the hierarchy. It can be preceded
by {nai} and followed by free indicators, quoted with lu-li'u, and
that's about it.

Of course, it would be so much more convenient to have it in BRIVLA...

mu'o mi'e xorxes

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx